[Packer_Compress:zip]
winrar:-m0=无压缩
winrar:-m1=最快压缩
winrar:-m2=快速压缩
winrar:-m3=正常压缩
winrar:-m4=良好压缩
winrar:-m5=最大压缩
; "#½" - this is "="
7z:-mx#½0=无压缩
7z:-mx#½1=最快压缩
7z:-mx#½3=快速压缩
7z:-mx#½5=正常压缩
7z:-mx#½7=最大压缩
7z:-mx#½9=超强压缩

[Packer_SFX:zip]
:Zip.SFX=Zip (32-bit)
:Zip64.SFX=Zip (64-bit)

[Packer_Errs:zip]
:1=警告！有小错误。
:2=有一个严重的错误！
winrar:3=解包时检测到CRC错误！
winrar:4=尝试更改锁定的文件！
winrar:5=写入磁盘有错误！
winrar:6=打开文件时出错！
:7=命令行参数出错！
:8=没有足够的内存来执行操作！
winrar:9=创建文件时出错！
:255=操作被用户中止！
